
/* footer */

.footer {
    /*position: relative;*/
    z-index: 10;
    background: #1f222a;
}

.footer-content {
    border-bottom: 1px solid #363940;
    padding-top: 10px;
    padding-bottom: 30px;
}

.footer-copyright {
    margin-top: 15px;
    padding: 16px 0;
    text-align: center;
    padding-bottom: 30px;
    padding-top: 20px;
}

.footer h5 {
    margin-bottom: 25px;
    font-size: 16px;
    font-family: "Open Sans";
    color: rgb(171, 228, 254);
    text-transform: uppercase;
    line-height: 1.625;
    text-align: left;
    margin-top: 25px;
}

.footer-link-list a{
    display: block;
    font-size: 14px;
    font-family: "Open Sans";
    color: rgb(129, 147, 164);
    line-height: 1.4;
    padding: 3px 0;
    margin: 4px 0;
    text-align: left;
    font-weight: 500;
}
.footer-link-list a:hover{
    text-decoration: none;
    color: #fff;
    font-weight: 500;
}
.footer-company-links-list{
    margin-bottom: 40px;
}
.articles-footer-list{
    max-height: 540px;
    overflow-y: auto;
}
.articles-footer-list::-webkit-scrollbar {
    width: 3px;
}

/* Track */
.articles-footer-list::-webkit-scrollbar-track{
    background: #2b3039;
}

/* Handle */
.articles-footer-list::-webkit-scrollbar-thumb {
    background: #677584;
}

/* Handle on hover */
.articles-footer-list::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.footer-content address div {
    margin: 10px 0;
}

.footer-content address a:before {
    margin-right: 10px;
}

.footer-content h5 {
    font-size: 16px;
    font-family: "Open Sans";
    color: rgb(171, 228, 254);
    text-transform: uppercase;
    line-height: 1.625;
}
.footer .payment-icon{
    max-width:264px;
    width:100%
}
.links-bottom {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 10px;
}

.links-bottom a {
    display: block;
    text-align: center;
    font-size: 15px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    line-height: 30px;
    color: #4c4c4c;
    margin-bottom: 10px;
}
.footer p{
    font-size: 14px;
    font-family: "Open Sans";
    color: rgb(173, 188, 202);
    line-height: 1.7;
    font-weight: 300;
    margin-bottom: 20px
}
.col-copyright {
    display: flex;
    justify-content: space-between;
}
.bf-par-logo {
    text-align: left;
}
.text-copyright{
    font-size: 14px;
    font-family: "Open Sans";
    color: rgba(255, 255, 255, 0.6);
    line-height: 1.5;
}
.bf-part-protect{
    display: flex;
    justify-content: center;
}
.bf-part-social{
    display: flex;
    justify-content: center;
}
.like-us{
    display: inline-block;
    padding-top: 5px;
}
.f-phones-block img {
    vertical-align: top;
    margin-top: 6px;
    margin-right: 10px;
}
.footer-phone-links {
    display: inline-block;
}
.footer-phone-links a,
.f-mail-block a{
    font-size: 16px;
    font-family: "Open Sans";
    color: rgb(255, 255, 255);
    line-height: 1.75;
}

.footer-phone-links span {
    display: block;
}
.f-mail-block img {
    margin-right: 10px;
}
.attentiont-text {
    padding: 30px;
    background: #1a1d24;
    margin-top: 40px;
}
.bf-part-social a{
    width: 44px;
    height: 44px;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    border-radius: 50%;
    margin: 0 6px;
}
.bf-part-social.visible-bg .social-f{
    background:url(/files/images/icons/facebook.svg) no-repeat center;
}
.bf-part-social.visible-bg .social-p{
    background-image:url(/files/images/icons/pinterest.svg);
}
.bf-part-social.visible-bg .social-i{
    background-image:url(/files/images/icons/instagram.svg);
}
.bf-par-logo a {
    margin-bottom: 7px;
    display: inline-block;
}

@media(min-width: 992px) {
    .footer-content {
        padding-top: 50px;
        padding-bottom: 60px;
    }
    .footer-copyright {
        padding-bottom: 70px;
        padding-top: 65px;
    }
}
@media(min-width: 1201px) {
    .footer-content {
        padding-top: 60px;
        padding-bottom: 70px;
    }
    .footer-copyright {
        padding-bottom: 50px;
        padding-top: 45px;
    }
}
@media(min-width: 601px) {
    .footer-content {
        padding-top: 20px;
        padding-bottom: 25px;
    }
    .footer-copyright {
        padding-bottom: 40px;
        padding-top: 20px;
    }
    .footer h5 {
        margin-top: 40px;
    }
    .footer p{
        margin-bottom: 30px
    }
}
@media (min-width: 1023px) {
    .links-bottom {
        width: 100%;
        margin: 15px auto 0;
    }
}
@media (max-width: 1022px) {
    .links-bottom a {
        width: auto;
        margin: 0 6%;
    }
}
@media (max-width: 991px) {
    .links-bottom a {
        margin: 0 2.5%;
        font-size: 14px;
    }
}
@media (max-width: 767px) {
    .links-bottom a {
        width: 100%;
        box-sizing: border-box;
    }

    .links-bottom {
        margin-bottom: 30px;
    }
    .col-copyright {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: baseline;
    }
}
@media(max-width:600px){
    .footer .col-xxs-12{
        width: 100%;
        display: block;
    }
    .bf-part-protect {
        margin: 25px 0;
    }
}